# eagi-voskserver

A simple EAGI for Asterisk and Vosk Server

## Description


## Installation


## Usage


## Support


## Credits


## Contributing


## License
eagi-voskserver is licensed under the AGPL v3 license

